set copyFrom=%1
set copyTo=%2

set typeFolder=Debug

IF [%3] == [r] (
	set typeFolder=Release
)

IF [%copyTo%] NEQ [] (
	copy ".\Exferia_Librerias_Proyectos\Exferia_%copyFrom%\Exferia_%copyFrom%\bin\%typeFolder%\Exferia_%copyFrom%.dll" ".\Exferia_Librerias_Proyectos\Exferia_%copyTo%\Test\bin\Debug\" 
)

copy ".\Exferia_Librerias_Proyectos\Exferia_%copyFrom%\Exferia_%copyFrom%\bin\%typeFolder%\Exferia_%copyFrom%.dll" ".\DLL\"